﻿@charset "utf-8";
/* CSS Document */

body{ font-size:14px; font-family:'微软雅黑',Arial; color:#323232; background:#f0f0f0;}
.m0{ margin:0 auto;}


a{ text-decoration:none; color:#444;}
a:hover{text-decoration:none;}


/*golbal{*/
.fl{ float:left;}
.fr{ float:right;}
.tx-c{ text-align:center;}
.hei_auto{ height:auto; overflow:hidden; zoom:1;}
.mt6{ margin-top:6px;}
.mt10{ margin-top:10px;}
.mtb10{ margin:10px auto;}
.mtb20{ margin:20px auto;}
.mr10{ margin-right:10px;}
.ptb10{ padding-top:10px;padding-bottom:10px;}
.ptb20{ padding:20px 0;}
.weight{ font-weight:bold;}
.pl10{ padding-left:10px;}
.pr10{ padding-right:10px;}
.clr{ clear:both; height:14px;}
/*底部线条2px*/
.bto_solid{ border-bottom:1px solid #e3e3e3;}

/*width*/
.w100{ width:100%;}
.w94{ width:94%;}
.w80{ width:80%;}
.w90{ width:90%;}

/*height*/
.h42{ height:42px; line-height:42px;}

/*字体大小*/
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f20{ font-size:20px;}

/*font颜色*/
.col_8383{ color:#838383;}
.col_blue{ color:#0474C6;}
.col_red{ color:#9B0000;}
.col_green{ color:#4C8600;}
.col_gray{ color:#c9c9c9;}
.col_cheng{ color:#ED7306;}
.col_666{ color:#666;}
.col_white{ color:#fff;}
.col_orange{ color:#FF7800;}

/*input text文本框*/
.input_text1{ height:32px; border:none; background:none; text-indent:10px;}
.input_text2{ width:60%; height:32px; border:none; background:none; text-indent:10px;}

/*select*/
.form_select1{ width:100%; height:32px; border:none; background:none;}

.mtitle h1{font-size:20px; font-weight:bold; margin-bottom:10px;}
.mtitle h2{font-size:18px; font-weight:bold; margin-bottom:5px;}
.mtitle h3{font-size:16px; font-weight:bold;}

/*btn*/
.btn_red{ background:#99252a; color:#fff;}
.btn_red a{color:#fff;}
.btn_blue{ background:#3D94DB; color:#fff;}
.btn_blue a{color:#fff;}
.btn_yanzheng{ padding:8px 6px; border:none; font-size:14px;}

/*圆角*/
.yuanjiao_2{border-radius:2px;-moz-border-radius:2px; -ms-border-radius:2px;-webkit-border-radius:2px; -o-border-radius:2px;}
.yuanjiao_3{border-radius:3px;-moz-border-radius:3px; -ms-border-radius:3px;-webkit-border-radius:3px; -o-border-radius:3px;}
.yuanjiao_4{border-radius:4px;-moz-border-radius:4px; -ms-border-radius:4px;-webkit-border-radius:4px; -o-border-radius:4px;}
.yuanjiao_5{border-radius:5px;-moz-border-radius:5px; -ms-border-radius:3px;-webkit-border-radius:5px; -o-border-radius:5px;}
.yuanjiao_12{border-radius:12px;-moz-border-radius:12px; -ms-border-radius:12px;-webkit-border-radius:12px; -o-border-radius:12px;}
.yuanjiao_10{border-radius:10px;-moz-border-radius:10px; -ms-border-radius:10px;-webkit-border-radius:10px; -o-border-radius:10px;}
.yuanjiao_78{border-radius:78px;-moz-border-radius:78px; -ms-border-radius:78px;-webkit-border-radius:78px; -o-border-radius:78px;}


.yuanjiao_4_1{border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; -ms-border-radius:4px 4px 0 0; -webkit-border-radius:4px 4px 0 0; -o-border-radius:4px 4px 0 0;}
.yuanjiao_3_1{border-radius:3px 0 0 3px; -moz-border-radius:3px 0 0 3px; -ms-border-radius:3px 0 0 3px; -webkit-border-radius:3px 0 0 3px; -o-border-radius:3px 0 0 3px; }
.yuanjiao_b_l{border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; -ms-border-radius:0 0 3px 3px; -webkit-border-radius:0 0 3px 3px; -o-border-radius:0 0 3px 3px; }

.yinying_1{ -moz-box-shadow:0px 0px 5px #ddd;-webkit-box-shadow:0px 0px 5px #ddd; box-shadow:0px 0px 5px #ddd; }


/*头部公共*/
.head{ height:50px; background:#005CB5; color:#fff;}
.head img{ vertical-align:middle;}
.head a{ color:#fff;}

.mini_head{ height:40px; line-height:40px; font-size:14px; color:#fff; background:#3492ED; border-bottom:solid 1px #c2c2c2; display:none;}
.mini_head a{font-size:14px; color:#fff; margin:0px 10px;}

.mini_head2{ height:40px; line-height:40px; font-size:14px; color:#fff; background:#f5f5f5; border-bottom:solid 1px #c2c2c2;}
.mini_head2 ul li{ width:33%; float:left; height:40px; line-height:40px; text-align:center; font-size:14px; color:#444; border-right:solid 1px #ddd;}
.mini_head2 ul li ul{ position:absolute; width:33%; display:none;}
.mini_head2 ul li ul li{ height:40px; line-height:40px; text-align:center; background:#f5f5f5; width:100%; border:solid 1px #ddd; border-top:none;}

.l_head{height:90px; position:fixed; width:100%;}



.search_k{ border:solid 1px #c2c2c2; background:#fff; padding-left:4px; height:26x; line-height:26px;}
.search_btn{ cursor:pointer; height:27px; border:solid 1px #6A6A6A; 
 background:-webkit-gradient(linear, 0 0, 0 100%, from(#FAF9F9), to(#D3D3D3));
 background:-moz-linear-gradient(top, #FAF9F9,#D3D3D3);
 }
 
.white_box{ background:#fff; border:solid 1px #dedede;}

.qy_leixing{ height:auto; overflow:hidden; width:96%; margin:16px auto; margin-top:0px;}
.qy_leixing ul{ height:auto; overflow:hidden;}
.qy_leixing ul li{margin-left:-1px;margin-top:-1px; text-align:center; float:left; width:33%; height:38px; line-height:38px; border-left:solid 1px #eee; border-bottom:solid 1px #eee;}
.qy_leixing ul li a{ font-size:14px;}


.user_plist{ height:auto; overflow:hidden; width:96%; margin:16px auto; margin-top:0px;}
.user_plist ul{ height:auto; overflow:hidden;}
.user_plist ul li{margin-left:-1px;margin-top:5px; text-align:center; float:left; width:24%; height:100px; line-height:38px; border-left:solid 1px #eee; border-bottom:solid 1px #eee;}
.user_plist ul li a{ font-size:14px;}

.base_tit{ height:40px; line-height:40px; border-bottom:solid 1px #eee;}

.news_list ul li{ height:38px; line-height:38px; background:url(../images/d.png) no-repeat left center; padding-left:10px; margin-left:10px; white-space:nowrap;overflow:hidden }
.news_list ul li a{ font-size:14px;}

.bottom_nav{ height:60px; background:#fff; width:100%; padding-top:15px; border-bottom:solid 1px #dedede; border-top:solid 1px #dedede;}
.bottom_nav table tr td{ line-height:22px;}
.bottom_nav table tr td a{ color:#787878;}

.lujing{ background:#fff; border-bottom:solid 1px #dedede; height:44px; line-height:44px; padding-left:10px; font-size:14px; overflow:hidden; color:#999;}

.top_ad{ background:#fff; border-bottom:solid 1px #dedede; padding-top:5px; padding-bottom:5px;}

.top_ad2{ background:#fff; border-bottom:solid 1px #dedede;border-top:solid 1px #dedede;  margin-top:5px; margin-bottom:5px;}


.base_tab{border:0px;border-collapse:collapse;}
.base_tab tr td{ border:solid 1px #c1c1c1; background:#fff; border-top:none; height:34px;}
.base_tab tr td.now{ border-bottom:solid 1px #f0f0f0; background:#f0f0f0;}
.base_tab tr td a{ font-size:16px;}

.liuyan_list{ height:auto; overflow:hidden; margin-bottom:10px; padding-bottom:10px; border-bottom:solid 1px #c2c2c2;}
.liuyan_list .username{ height:30px; line-height:30px; color:#999;}
.liuyan_list .lycont{ line-height:24px; font-size:14px; color:#222;}

.ch_nr{ width:100%; float:right; margin-bottom:10px;}
.ch_nr a{ color:#005291; padding:4px 8px; float:left;white-space:nowrap; }
.ch_nr a.hover{ padding:4px 8px; background:#2A98DA; color:#fff;}

.news_list2 ul li{ height:64px; line-height:64px; border-bottom:solid 1px #dedede; background:url(../images/d.png) no-repeat left center; padding-left:10px; white-space:nowrap;overflow:hidden}
.news_list2 ul li a{ font-size:16px; float:left;}
.news_list2 ul li a.tu{ float:right; }


.news_list3 ul li{ height:64px;  border-bottom:solid 1px #dedede; margin-bottom:10px;}
.news_list3 ul li .mz{ font-size:14px; font-weight:bold; overflow:hidden; height:20px; margin-bottom:14px; white-space:nowrap;overflow:hidden}
.news_list3 ul li .mz a{ color:#2A98DA;}


.wenzhang{ line-height:180%;}
.wenzhang p{ margin-bottom:10px; text-indent:24px;}
.wenzhang img{ text-align:center; margin:0px auto; margin-bottom:10px;}

.record_tab tr:hover{ background-color:#fafafa;}
.record_tab th{ background-color:#E4E6E8; font-weight:bold; color:#35383D;}
.record_tab td{ line-height:30px; height:30px; border-bottom:1px  dotted #c2c2c2 }
.record_tab a{ color:#2d88f9;}
.record_tab a:hover{ text-decoration:underline;}
.tab_pad{ padding-left:20px;}

.pindao_nav{ height:auto; border-bottom:solid 1px #c2c2c2; height:40px; background:#fff;}
.pindao_nav ul {width:96%; margin:0px auto;}
.pindao_nav ul li{ width:14%; float:left; text-align:center; line-height:40px; height:40px; font-size:14px;}
.pindao_nav ul li a{ display:block; width:100%; height:38px;border-bottom:solid 2px #fff;}
.pindao_nav ul li a.hover{ border-bottom:solid 2px #F60;}


.pindao_nav2{ height:auto; border-bottom:solid 1px #c2c2c2; height:40px; background:#fff;}
.pindao_nav2 ul {width:96%; margin:0px auto;}
.pindao_nav2 ul li{ width:25%; float:left; text-align:center; line-height:40px; height:40px; font-size:14px;}
.pindao_nav2 ul li a{ display:block; width:100%; height:38px;border-bottom:solid 2px #fff;}
.pindao_nav2 ul li a.hover{ border-bottom:solid 2px #F60;}
                           


.pindao_nav3{ height:auto; border-bottom:solid 1px #c2c2c2; height:40px; background:#fff;}
.pindao_nav3 ul {width:96%; margin:0px auto;}
.pindao_nav3 ul li{ width:20%; float:left; text-align:center; line-height:40px; height:40px; font-size:14px;}
.pindao_nav3 ul li a{ display:block; width:100%; height:38px;border-bottom:solid 2px #fff;}
.pindao_nav3 ul li a.hover{ border-bottom:solid 2px #F60;}

.music_tab{border:0px;border-collapse:collapse;}
.music_tab tr td{ border:solid 1px #c1c1c1; width:50%;}
.music_tab a{ display:block; width:100%; height:36px; line-height:36px; background:#eee;}
.music_tab a.hover{background:#09C; font-size:14px; font-weight:bold; color:#fff;}


.paihang ul li{ height:50px; border-bottom:solid 1px #dedede; margin-bottom:10px;}
 .gm{ font-size:14px; font-weight:bold; overflow:hidden; height:20px; margin-bottom:3px;}
 .gm a{ color:#2A98DA;}
  .gm2 a{ color:#2A98DA;}
.shuzi{ width:18px; height:18px; background:#F60; color:#fff; line-height:18px; text-align:center;}
.chakan{}
.chakan a{ display:block;width:98%; margin:0px auto; height:40px; line-height:40px; border:solid 1px #c2c2c2; background:#fff; text-align:center; font-size:14px;}

.fan{ width:70px; height:30px; line-height:30px; text-align:center; border:solid 1px #dedede; background:#fff;}
.fan a{ display:block;width:70px; height:30px; line-height:30px; text-align:center;}
 
 
 
.zhuanji ul li{ float:left; width:85px; height:133px; margin:13px; overflow:hidden;}
.zhuanji ul li .zj_name{ height:24px; line-height:24px; overflow:hidden;}
.zhuanji ul li .zj_name a{ color:#F30; font-size:14px;}
.zhuanji ul li .zj_gs{ height:24px; line-height:24px; overflow:hidden;}

@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone4/4s */
.zhuanji ul li{ float:left; width:85px; height:133px; margin:6px; overflow:hidden;}
}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */
.zhuanji ul li{ float:left; width:85px; height:133px; margin:7px; overflow:hidden;}
}


.rencai ul li{ float:left; width:85px; height:103px; margin:13px; overflow:hidden; text-align:center}
.rencai ul li .zj_gs{ height:24px; line-height:24px; overflow:hidden; text-align:center; font-size:14px;}

@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone4/4s */
.rencai ul li{ float:left; width:85px; height:103px; margin:6px; overflow:hidden; text-align:center}
}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */
.rencai ul li{ float:left; width:85px; height:103px; margin:7px; overflow:hidden; text-align:center}
}


.userphoto ul li{ float:left; width:85px; height:143px; margin:6px; overflow:hidden; text-align:center}
.userphoto ul li .zj_gs{ height:24px; line-height:24px; overflow:hidden; text-align:center; font-size:14px;}

@media (device-height:480px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone4/4s */
.userphoto ul li{ float:left; width:85px; height:143px; margin:2px; overflow:hidden; text-align:center}
}
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */
.userphoto ul li{ float:left; width:85px; height:143px; margin:3px; overflow:hidden; text-align:center}
}




.play_detail_ti{border-left:solid 3px #F60; height:40px; line-height:40px; font-weight:bold; font-size:16px; padding:0px 8px; overflow:hidden; background:#fff;}

.paihang2 ul li{ height:40px; line-height:40px; border-bottom:solid 1px #dedede; }
.paihang2 .gm{ font-size:14px; font-weight:bold; overflow:hidden; height:40px; line-height:40px;}
.paihang2 .gm a{ color:#2A98DA;}

.rencai_list ul li{ height:84px;  border-bottom:solid 1px #dedede; margin-bottom:10px;}

.rencai_li_name{ height:24px; line-height:24px; margin-bottom:3px;}
.rencai_li_name a{ font-size:14px; color:#06F; font-weight:bold;}
.rencai_li_jieshao{ height:40px; overflow:hidden; line-height:20px; color:#888;}

.f_b{ font-weight:bold;}

.rencai_tab{border:0px;border-collapse:collapse;}
.rencai_tab tr td{ height:34px; line-height:34px; border:solid 1px #dedede; background:url(../images/b1.jpg) repeat-x left top; text-align:center; color:#555; font-size:14px;}
.rencai_tab tr td a{color:#555; font-size:14px; display:block; width:100%; height:34px;}
.rencai_tab tr td.xz{ background:url(../images/b2.jpg) repeat-x left top; font-weight:bold; color:#018CB5;}
.rencai_tab tr td.xz a{font-weight:bold; color:#018CB5; font-size:14px;display:block; width:100%; height:34px;}


.dongtai ul li{ margin-bottom:10px; padding-bottom:10px; border-bottom:solid 1px #dedede;}
.dongtai ul li .bt{ height:20px; margin-bottom:6px; font-size:16px; overflow:hidden;text-overflow:ellipsis;}
.dongtai ul li .bt a{ font-size:16px; color:#06C;}
.dongtai ul li .cont{ height:40px; line-height:20px; color:#888; overflow:hidden;text-overflow:ellipsis; margin-bottom:6px;}
.dongtai ul li .cont2{ height:auto; line-height:20px; color:#888;}
.dongtai ul li .time{ color:#bebebe;}


.reg_btn{ height:44px; line-height:44px;  width:100%;  border:solid 1px #dedede; background:url(../images/b1.jpg) repeat-x left bottom; background-color:#fff; }
.reg_btn{display:block; height:44px; line-height:44px;text-align:center;   color:#555; font-size:18px;}


.tuijian_music{ height:auto; overflow:hidden;}
.tuijian_music ul li{ width:50%; float:left; height:34px; line-height:34px;}



.zjfk_list ul li{ height:64px;  border-bottom:solid 1px #dedede; margin-bottom:10px;}
.gr_bg{ background:url(../images/bg.jpg) no-repeat center top;width:100%; height:210px;}
.gr_box{ height:40px; line-height:40px; background:#fff; border:solid 1px #e2e2e2; border-left:none; border-right:none; margin-bottom:-1px; font-size:16px;}
.gr_box2{ height:80px; line-height:80px; background:#fff; border:solid 1px #e2e2e2; border-left:none; border-right:none; margin-bottom:-1px; font-size:16px;}
.gr_box3{   line-height:40px; background:#fff; border:solid 1px #e2e2e2; border-left:none; border-right:none; margin-bottom:-1px; font-size:16px;}


.userhead_img{position: relative; width: 110px; height: 130px; padding-top:15px;  text-align:left}
.user_hrico{position: absolute; top:1px;right:5px; width:51px; height:26px;  background:url(/images/ico11.png); font-size:12px; color:#FFFFFF; text-align:center; line-height:19px; overflow:hidden}

